<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>upload_file</name>
   <tag></tag>
   <elementGuidId>509fd344-a076-4102-a6d1-88f39313b7bc</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#uploaded_file</value>
      </entry>
      <entry>
         <key>BASIC</key>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;app&quot;]/div/div[3]/section/div/div/div/div/div/div/div/form/div[1]/figure/label/input</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
